.borderless.ui-dialog {
  border: 0;
  padding: 6px 0 0;
  background: #221622 url(images/bg_dialog_header.gif) repeat-x;
}

.borderless .ui-dialog-title {
  color: #666666;
}

.no-title-bar .ui-dialog-titlebar {
  height: 0;
}

.no-title-bar.borderless.ui-dialog {
  padding-top: 0;
  background: none;
}

.no-title-bar.rounded-corner .dialog-content {
  border-radius: 8px;
  background-color: #ffffed;
  margin: auto;
  padding: 20px;
}

.no-title-bar .ui-dialog-titlebar-close {
  display: none;
}

.no-title-bar.rounded-corner .dialog-content html {
  background-color: #ffffed;
}

.no-title-bar.rounded-corner .dialog-content #main {
  color: #9bb6cd;
}


/* dialog */
.festival-theme.no-title-bar.rounded-corner .dialog-content {
  background: none !important;
  padding: 0;
}